﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>10016</returnedtypecode>
  <savedqueryid>{4e5af139-894e-4cef-a568-c23bbdc7fe1e}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10016" jump="a422_activityvalue" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_activityvalueid">
        <cell name="a422_activityvalue" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_activityvalue</column>
      <column>createdon</column>
      <ascend>a422_activityvalue</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_activityvalue">
        <attribute name="a422_dom_activityvalueid" />
        <attribute name="a422_activityvalue" />
        <attribute name="createdon" />
        <order attribute="a422_activityvalue" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="1" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Inactive Activity Values" languagecode="1033" />
  </LocalizedNames>
</savedquery>